@charset "UTF-8";
/* CSS Document */

#masterpage
{
	width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}

	#header
	{
		background-image: url(images/header.jpg);
		background-repeat: no-repeat;
		width: 800px;
		height: 300px;
		margin-bottom: 22px;
	}
	
	#nav
	{
		width: 159px;
		height: auto;
		float: left;
	}
	
	#nav a
	{
		color: #c00;
		text-decoration: none;
	}
	
	#nav a:hover
	{
		color: #009;
		text-decoration: none;
	}
	
	#content
	{
		padding-left: 179px;
		padding-bottom: 22px;
	}
	
		#main
		{
			width: 589px;
			height: auto;
			padding-left: 16px;
			padding-bottom: 22px;
			border-left: 1px solid #999;
		}
		
		#lowerLeft
		{
			width: 589px;
			height: 180px;
			padding-left: 16px;
			border-left: 1px solid #999;
			position: relative;
		}
		
		#lowerLeftIndex
		{
			width: 589px;
			height: 180px;
			padding-left: 16px;
			border-left: 1px solid #999;
			position: relative;
			min-height: 300px;
		}
		
		#lowerLeftText
		{
			font-size: 1.16em;
			font-style: italic;
			font-weight: bold;
			color: #00f;
			position: absolute;
			bottom: 0px;
		}
		
		#lowerRight
		{
			width: 240px;
			height: 180px;
			/* padding-right: 16px; */
			float: right;
		}
	
	#contactFooter
	{
		width: 800px;
		height: 25px;
		margin-left: auto;
		margin-right: auto;
		background-color: #c00;
		text-align: center;
		font-weight: bold;
		clear: right;
		color: #fff;
		padding-top: 7px;
	}
	
	#contactFooter a
	{
		color: #fff;
		text-decoration: none;
	}
	
	#copyrightFooter
	{
		width: 800px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		color: #fff;
		font-size: 0.6em;
	}
	
	#copyrightFooter a
	{
		color: #fff;
		text-decoration: none;
	}
	
	.sectionHeader
	{
		color: #c00;
		padding-left: 40px;
		font-size: 1em;
		font-weight: bold;
	}
	
	.sectionHeader:a
	{
		color: #c00;
		font-size: 1em;
		font-weight: bold;
	}

body
{
	background-color: #000066;
	font-size: 0.75em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
		
.item
{
	color: #00f;
	padding-left: 40px;
}

h1
{
	color: #c00;
	font-size: 1em;
	font-weight: bold;
}

.divider
{
	margin-left: 20px;
	margin-top: 16px;
	margin-bottom: 10px;
}

a
{
	color: #00f;
	text-decoration: underline;
}

a:visited
{
	color: #609;
	text-decoration: underline;
}

#nav ul
{
	width: 159px;
	list-style-type: none;
	padding-left: 0px;
}

#nav ul:hover
{
	list-style-image: url(images/rolloverimage.gif);
}

.flashoffset
{
	padding-left: 10px;
	padding-top: 10px;
}


.bluetext
{
	font-size: 1.16em;
	font-style: italic;
	font-weight: bold;
	color: #00f;
}

.bluetextbig
{
	font-size: 1.25em;
	font-style: italic;
	font-weight: bold;
	color: #00f;
}

.imgtopspace
{
	padding-top: 10px;
}